html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}main{display:block}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:700}code,kbd,samp{font-family:monospace,monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}template{display:none}[hidden]{display:none}*,*:after,*:before{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;outline:none}a:focus{outline:none}h1,h2,h3,h4,h5,h6{margin: 0;}ul,ol{margin: 0;padding: 0;list-style: none;}

@font-face {
    font-family: 'Golos Text';
    src: url('../fonts/GolosText-Medium.eot');
    src: local('Golos Text Medium'), local('GolosText-Medium'),
        url('../fonts/GolosText-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GolosText-Medium.woff2') format('woff2'),
        url('../fonts/GolosText-Medium.woff') format('woff'),
        url('../fonts/GolosText-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Golos Text';
    src: url('../fonts/GolosText-Regular.eot');
    src: local('Golos Text Regular'), local('GolosText-Regular'),
        url('../fonts/GolosText-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GolosText-Regular.woff2') format('woff2'),
        url('../fonts/GolosText-Regular.woff') format('woff'),
        url('../fonts/GolosText-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}




*, *:after, *:before {
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-tap-highlight-color: transparent;
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body{
    font-family: 'Golos Text';
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    background-color:#EFEFEF;
}

body,
html{
    -webkit-text-size-adjust:100%;
    text-size-adjust:100%;
}

button{
    margin: 0;
    padding: 0;
    border: 0;
}

.noscroll {
    overflow: hidden;
}

.center {
    text-align: center;
}


.title {
    font-size: 72px;
    font-weight: 500;
    line-height: 72px;
}

.title.line {
    line-height: 85px;
}

a {
    color: #3E3E3F;
    cursor: pointer;
    outline: none;
    text-decoration: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    -webkit-user-select: none;
}

p{
    margin: 0 0 20px;
}

p:last-child{
    margin-bottom: 0;
}

img,
iframe{
    display: block;
    width: 100%;
}


.container {
    max-width: 1920px;
    margin: 0 auto;
    padding: 0 30px;
}

.wrapper {
    position: relative;
    width: 100%;
    overflow: hidden;
}

@media only screen and (max-width: 1919px){
    .container {
        max-width: 1440px;
    }

    .title,
    .title.line {
        font-size: 52px;
        line-height: 54px;
    }
}

@media only screen and (max-width: 1439px){
    .container {
        max-width: 1180px;
    }

    .title, .title.line {
        font-size: 42px;
        line-height: 44px;
    }
}

@media only screen and (max-width: 1179px){
    .container {
        max-width: 375px;
        padding: 0 27px;
    }

    .title,
    .title.line {
        font-size: 28px;
        line-height: 28px;
    }
}

/*     btn     */

.btn {
    display: inline-block;
    cursor: pointer;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    -webkit-user-select: none;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.btn_blue,
.btn_green {
    padding: 25px 66px;
    font-size: 24px;
    font-weight: 500;
    line-height: 29px;
    text-align: center;
    border-radius: 20px;
}

.btn_blue {
    color: #FFFFFF;
    background-color: #0338FF;
}

.btn_blue:hover {
    background-color: #2b58ff;
}

.btn_green {
    color: #222222;
    background-color:#C4E247;
}

.btn_green:hover {
    background-color: #d2eb6b;
}

.btn_blue div,
.btn_green div {
    text-align: left;
}

.btn_full {
    width: 100%;
}

@media only screen and (max-width: 1919px){
    .btn_blue,
    .btn_green {
        padding: 15px 50px;
        font-size: 20px;
        line-height: 29px;
    }
}

@media only screen and (max-width: 1439px){
    .btn_blue,
    .btn_green {
        font-size: 18px;
    }
}

@media only screen and (max-width: 1179px){
    .btn_blue,
    .btn_green {
        padding: 20px;
        font-size: 16px;
        line-height: 20px;
        border-radius: 15px;
    }
}

/*     header     */

.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding-top: 30px;
    z-index: 10;
}

.header__block {
    display: flex;
    column-gap: 20px;
    align-items: center;
}

.header__logo {
    display: flex;
    width: 300px;
    height: 99px;
    color: #222222;
    background-color: #FFFFFF;
    background-image: url(../img/logo-2.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 75%;
    border-radius: 30px;
}

.header__burger {
    display: none;
}

.header__burger span:nth-child(2) {
    display: none;
}

.header_open .header__burger span:nth-child(1) {
    display: none;
}

.header_open .header__burger span:nth-child(2) {
    display: block;
}

.header__menu {
    width: calc(100% - 740px);
    padding: 37px 40px;
    color: #A6A6A6;
    background-color: #FFFFFF;
    border-radius: 30px;
}

.header__menu ul {
    display: flex;
    column-gap: 60px;
    justify-content: center;
}

.header__menu-title {
    display: none;
}

.header__menu ul a {
    font-size: 20px;
    font-weight: 500;
    line-height: 25px;
    color: #A6A6A6;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.header__menu ul a:hover {
    text-decoration: underline;
    color: #222222;
}

.header__phone {
    width: 400px;
}

.header__phone.mob {
    display: none;
}

.header__phone .btn {
    display: flex;
    column-gap: 30px;
    align-items: center;
    height: 99px;
    padding-left: 82px;
    border-radius: 30px;
    overflow: hidden;
    
}

@media only screen and (max-width: 1919px){
    .header__logo {
        width: 200px;
        height: 58px;
        border-radius: 15px;
    }

    .header__menu {
        width: calc(100% - 560px);
        padding: 16px 20px;
        border-radius: 15px;
    }

    .header__menu ul a {
        font-size: 18px;
    }

    .header__phone {
        width: 340px;
    }

    .header__phone .btn {
        height: 58px;
        padding-left: 62px;
        border-radius: 15px;
    }

    .header__phone .btn svg {
        width: 20px;
    }
}

@media only screen and (max-width: 1439px){

    .header__menu ul {
        column-gap: 30px;
    }

    .header__menu ul a {
        font-size: 16px;
    }
}


@media only screen and (max-width: 1179px){
    .header {
        padding-top: 20px;
    }

    .header_open {
        height: 100vh;
        padding-bottom: 20px;
        background-color: #EFEFEF;
    }

    .header__block {
        position: relative;
    }

    .header_open .header__block {
        padding-top: 75px;
    }

    .header__logo {
        width: 170px;
        border-radius: 15px;
    }

    .header_open .header__logo {
        position: absolute;
        top: 0;
        left: 0;
        width: 150px;
    }

    .header__burger {
        position: absolute;
        top: 0;
        right: 0;
        cursor: pointer;
        display: flex;
        width: 138px;
        height: 58px;
        padding: 20px 30px 20px 60px;        
        font-size: 16px;
        font-weight: 500;
        line-height: 18px;
        text-align: right;
        color: #fff;
        background-color: #0338FF;
        background-image: url(../img/icon-burger.svg);
        background-position: left 30px center;
        background-repeat: no-repeat;
        border-radius: 15px;
    }

    .header_open .header__burger {
        width: 158px;
        background-image: url(../img/icon-burger-close.svg);
    }

    .header__menu {
        position: relative;
        display: none;
        padding: 30px;
        border-radius: 30px;
    }

    .header_open .header__menu {
        display: flex;
        flex-direction: column;
        width: 100%;
        height: calc(100vh - 115px);
    }

    .header_open .header__menu-title {
        display: flex;
    }

    .header__menu ul {
        row-gap: 20px;
        flex-direction: column;
    }

    .header__menu ul a {
        font-size: 20px;
        line-height: 20px;
    }

    .header__menu-title {
        margin-bottom: 30px;
        font-size: 28px;
        font-weight: 500;
        line-height: 28px;
        color: #222222;
    }

    .header__phone {
        position: absolute;
        left: 30px;
        right: 30px;
        bottom: 30px;
        width: auto;
    }

    .header_open .header__phone.mob {
        display: flex;
    }

    .header__phone.pc {
        display: none;
    }

    .header__phone .btn {
        width: 100%;
        padding-left: 20px;
        font-size: 14px;
        column-gap: 13px;
        border-radius: 15px;
        justify-content: center;
    }

    .header__phone .btn svg {
        width: 18px;
    }
}


/*     first     */

.first {
    padding-top: 150px;
}

.first__block {
    height: 460px;
    background-image: url(../img/first-galery.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 30px;
    overflow: hidden;
}

@media only screen and (max-width: 1919px){
    .first {
        padding-top: 120px;
    }

    .first__block {
        height: 400px;
    }
}

@media only screen and (max-width: 1179px){
    .first {
        padding-top: 94px;
    }

    .first__block {
        height: 240px;
    }
}


/*     main     */

.main {
    padding-top: 40px;
}

.main__block {
    padding: 60px;
    background-color: #fff;
    border-radius: 30px;
}

.main__text {
    max-width: 840px;
    margin: 0 auto;
    font-size: 20px;
    font-weight: 500;
    line-height: 28px;
}

.main__text ul {
    margin: -10px 0 20px;
}

.main__text li {
    position: relative;
    padding-left: 20px;
}

.main__text li:before {
    position: absolute;
    content: '';
    top: calc(50% - 3px);
    left: 0;
    width: 8px;
    height: 8px;
    background-color: #0338FF;
    border-radius: 50%;
}

.main__form {
    max-width: 840px;
    margin: 60px auto 0;
}

.main__form-title {
    font-size: 32px;
    font-weight: 500;
    line-height: 38px;
    text-align: center;
    margin-bottom: 30px;

}

@media only screen and (max-width: 1919px){
    .main__block {
        padding: 40px;
    }
}

@media only screen and (max-width: 1439px){
    .main__block {
        font-size: 22px;
        line-height: 30px;
    }
}

@media only screen and (max-width: 1179px){
    .main__block {
        padding: 30px;
    }

    .main__text {
        font-size: 16px;
        line-height: 22px;
    }

    .main__text li {
        padding-left: 16px;
    }

    .main__text li:before {
        width: 6px;
        height: 6px;
    }

    .main__form-title {
        font-size: 18px;
        line-height: 22px;
    }
}